Subject: Latest version of bbfig
From: [email-masked] (Bernie Cosell)
Date: 24 Jan 92 20:44:33 GMT
Newsgroups: comp.lang.postscript

Here is the latest version of bbfig... Note: it is not a particularly
_recent_ version, but the one that seems to be most commonly floating
around has a bug or two that I had fixed.  If any of you folks stuff
things like this in archives, by all means suck this up: it looks
likely that I'll be losing my net access in a month or two, and it'd be
nice if the sources didn't vanish just because I did [if anyone wants
to really become the parent of this mess, I'll be happy to send them
the backup RCS files].

  /Bernie\